import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-login',
  templateUrl: './login.component.html',
  styleUrls: ['./login.component.scss']
})
export class LoginComponent implements OnInit {
  loginMethod = 'username';

  step = 1;

  constructor() { }

  ngOnInit():void {


  }

  nextStep() {
    this.step = 2;
  }

  previousStep() {
    this.step = 1;
  }
}
